name = "Reroll"
filename = "reroll-1.1.0-1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "145bf280cb814155262489b413ed41bbec1dc8b2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3162702
project-id = 401753
